Commit 729f4b87 authored by Daniel Scheffler's avatar Daniel Scheffler
Browse files

Removed requirements files because requirements are properly stored in setup.py.



Signed-off-by: Daniel Scheffler's avatarDaniel Scheffler <danschef@gfz-potsdam.de>
parent 929c2d1e
cartopy
dill
# folium # optional
gdal>=2.1.0
# geojson # optional
# holoviews # optional
matplotlib
numpy
pandas
pyepsg # optional dependency of cartopy, needed by geoarray
py_tools_ds>=0.14.35
scikit-image
shapely
pip==8.1.2
bumpversion==0.5.3
wheel==0.29.0
watchdog==0.8.3
flake8==2.6.0
tox==2.3.1
coverage==4.1
Sphinx==1.4.8
nose
nose2
nose-htmloutput
coverage
rednose
dill
# geojson # optional
# folium # optional
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment